Permalink
Browse files

removed node 0.4 CI support due to some incompats

  • Loading branch information...
1 parent f984e97 commit aecd566b262ecd94244d1d6c09a64da5f2e97664 @schaermu schaermu committed Jun 8, 2012
Showing with 2 additions and 3 deletions.
  1. +0 −1 .travis.yml
  2. +2 −2 package.json
View
@@ -3,5 +3,4 @@ before_script:
- sudo apt-get install -y ffmpeg libavcodec-extra-53
language: node_js
node_js:
- - 0.4
- 0.6
View
@@ -1,6 +1,6 @@
{
"name": "fluent-ffmpeg",
- "version": "1.1.1",
+ "version": "1.1.2",
"description": "A fluent API to FFMPEG (http://www.ffmpeg.org)",
"keywords": [ "ffmpeg" ],
"author": "Stefan Schaermeli <schaermu@gmail.com>",
@@ -11,7 +11,7 @@
"repository": "git://github.com/schaermu/node-fluent-ffmpeg.git",
"devDependencies": { "mocha": "latest", "should": "latest" },
"dependencies": { "winston": ">=0.5.10" },
- "engines" : { "node" : ">=0.4.0" },
+ "engines" : { "node" : ">=0.5.0" },
"main": "index",
"scripts": {
"test": "make test"

0 comments on commit aecd566

Please sign in to comment.